import express from 'express';
import { insertReports, getSpecificReport } from "../controllers/report.controller.js";

const router = express.Router();

// Inserta nuevos reportes
router.post('/', insertReports);

// Obtiene reportes específicos por empresa, año y mes
router.post('/specific', getSpecificReport);

export default router;
